"TIME_SHORT_DAYS_FORMAT" = "%d일";

"TIME_SHORT_DAY_FORMAT" = "%d일";

"TIME_SHORT_HOURS_FORMAT" = "%d시간";

"TIME_SHORT_HOUR_FORMAT" = "%d시간";

"TIME_SHORT_MINUTES_FORMAT" = "%d분";

"TIME_SHORT_MINUTE_FORMAT" = "%d분";

"TIME_SHORT_SECONDS_FORMAT" = "%d초";

"TIME_SHORT_SECOND_FORMAT" = "%d초";

"tw__email_share_affirmative_button" = "허용";

"tw__email_share_detail_message_format" = "다른 사람이 내 트위터 계정(@%@)을 사용하도록 허락할 경우 %@의 최신 소식과 정보를 받습니다.";

"tw__email_share_detail_message_not_signed_in" = "(로그인 안 함)";

"tw__email_share_detail_message_this_app" = "이 앱";

"tw__email_share_heading" = "이메일 주소 공유";

"tw__email_share_negative_button" = "나중에";

"tw__share_tweet" = "트윗 공유하기";

"tw__share_tweet_generic_template_format" = "@%1$@ 님의 트윗을 확인해보세요 : %2$@";

"tw__share_tweet_subject_format" = "%1$@ (@%2$@) 님이 보낸 트윗";

"tw__sign_in_with_twitter_button" = "트위터 계정으로 로그인";

"tw__single_image" = "이미지 1개 첨부";

"tw__test_string" = "테스트";

"tw__tweet_image_accessibility" = "첨부 파일";

"tw__tweet_profile_accessibility" = "프로필";

"tw__tweet_retweeted_by_user" = "%@ 님이 리트윗함";

